#!/usr/bin/ruby

require 'ruby_debian_dev'

dependency = RubyDebianDev::RUBY_INTERPRETERS.map do |interp, data|
  lib = data[:shared_library]
  RubyDebianDev.min_ruby_dependency_for(lib)
end.join(', ')
puts "ruby-interpreter:Depends=#{dependency}"
